---
group:
  name: fengbingchun
  description: ''
  projects:
  - name: nn_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: messy_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: opencv_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: openssl_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: barcode_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: cuda_test
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Eigen_Test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'OCR_Test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Caffe_Test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'CxImage_Test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Linux_Code_Test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Libyuv_Test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Face_Test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'BarCode_Test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'nn_test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'messy_test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'opencv_test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'openssl_test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'barcode_test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cuda_test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'eigen_test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'ocr_test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'linux_code_test'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'caffe_test'
    description: ''
    mirrorRelease: false
    topic: ''
  